$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.11.2-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.11.2-RC.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = '3BFC7E096C1C279EB4E12589D530452D386BB76EBA2A9253FBDA5E19663452D1'
  checksumType = 'sha256'
  checksum64 = '3BFC7E096C1C279EB4E12589D530452D386BB76EBA2A9253FBDA5E19663452D1'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.11.2-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
